export const COLOR_WHITE = '#FFFFFF';
export const COLOR_WHITE_DARKEN = '#FDFCFC';
export const COLOR_YELLOW = '#FDC35A';
export const COLOR_YELLOW_1 = '#FFBC42';
export const COLOR_YELLOW_1_DARKEN = '#FFB227';
export const COLOR_YELLOW_2 = '#F5EFE5';
export const COLOR_YELLOW_2_DARKEN = '#EBDEC9';
export const COLOR_ROSE = '#FF1887';
export const COLOR_ROSE_DARKEN = '#DB005C';
export const COLOR_RED = '#EB5757';
export const COLOR_RED_LIGHTEN = '#E42E2E';
export const COLOR_RED_1 = '#E75555';
export const COLOR_GRAY_0 = '#F2F2F2';
export const COLOR_GRAY_1 = '#E6E6E6';
export const COLOR_GRAY_2 = '#E0E0E0';
export const COLOR_GRAY_3 = '#BDBDBD';
export const COLOR_GRAY_4 = '#EAEAEA';
export const COLOR_GRAY_5 = '#828282';
export const COLOR_GRAY_6 = '#4F4F4F';
export const COLOR_GRAY_7 = '#EAEDF1';
export const COLOR_VIOLET = '#6266C9';
export const COLOR_VIOLET_1 = '#BE01DD';
export const COLOR_VIOLET_1_DARKEN = '#9900CF';
export const COLOR_VIOLET_2 = '#6366CA';
export const COLOR_BLUE = '#2D9CDB';
export const COLOR_BLUE_1 = '#4F53BB';
export const COLOR_BLUE_1_DARKEN = '#3360D3';
export const COLOR_BLUE_2 = '#2699C3';
export const COLOR_BLUE_3_DARKEN = '#3674AC';
export const COLOR_BLUE_3 = '#2EA2D6';
export const COLOR_GREEN_1 = '#7BDD59';
export const COLOR_GREEN_2 = '#22CE67';
export const COLOR_GREEN_3 = '#00C41F';
export const COLOR_GREEN_DARKEN = '#01B052';
export const COLOR_DARK = '#333333';
export const COLOR_BLACK = '#000000';
